## avis 1.2.2

=== debian/changelog ===
avis (1.2.2-4) unstable; urgency=medium

  * Add patch for bashisms in avisd. (Closes: #772188)

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 07 Dec 2014 08:56:15 +0100

avis (1.2.2-3) unstable; urgency=low

  * Update VCS URLs.
  * Update for pkg-middleware-maintainers.

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 14 Sep 2014 21:20:02 +0200

avis (1.2.2-2) unstable; urgency=low

  * copyright: update license comment for GPL-3

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 02 Sep 2013 10:10:12 +0200

avis (1.2.2-1) unstable; urgency=low

  * Initial packaging (Closes: #719081)

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 08 Aug 2013 07:33:11 +0200
