=== debian/control ===
Source: avis
Section: net
Priority: extra
Maintainer: Debian Middleware Maintainers <pkg-middleware-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9.0.0), javahelper (>=0.25)
Build-Depends-Indep: default-jdk, ant, libmina-java, libfastutil-java, junit4
Standards-Version: 3.9.5
Homepage: http://avis.sourceforge.net
Vcs-Git: git://anonscm.debian.org/collab-maint/avis.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/avis.git

Package: avis
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, adduser
Recommends: ${java:Recommends}
Description: high-performance publish/subscribe event router
 Avis is a high-performance event router. It provides a fast
 publish/subscribe event routing service compatible with the commercial
 Elvin implementation developed by Mantara Software.
