=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java
#export CLASSPATH=/usr/share/java/junit4.jar:/usr/share/java/mina-core.jar:/usr/share/java/mina-filter-ssl.jar:/usr/share/java/slf4j-simple.jar

%:
	dh $@ --with javahelper

#override_dh_link:
#	dh_link usr/share/avis/avis-router.jar usr/bin/avis-router

override_dh_auto_build:
	(cd server ; ant )
